<?php
/*
+---------------------------------------------------------------+
|	e107 website system
|
|	�Steve Dunstan 2001-2002
|	http://e107.org
|	jalist@e107.org
|
|	Released under the terms and conditions of the
|	GNU General Public License (http://gnu.org).
+---------------------------------------------------------------+
*/
if (!defined("PAGE_NAME")) {define("PAGE_NAME", "Seznam nových položek");}
define("LIST_PLUGIN_1", "Seznam");
define("LIST_PLUGIN_2", "Tento doplněk umožňuje zobrazení seznamu posledních přírůstků v každé kategorii e107. Lze zobrazit buď seznam změn od vaší poslední návštěvy nebo obecný seznam posledních změn. Kromě stránky je k dispozici rovněž nabídka. Každou ze sekcí lze nastavit ve správcovské oblasti.");
define("LIST_PLUGIN_3", "Konfigurace hlavní nabídky");
define("LIST_PLUGIN_4", "Doplněk List_new je nyní připraven k použití.");
define("LIST_PLUGIN_5", "seznam");
define("LIST_PLUGIN_6", "Tento doplněk není nainstalován.");
define("LIST_ADMIN_1", "poslední");
define("LIST_ADMIN_2", "nastavení aktualizací");
define("LIST_ADMIN_3", "nastavení aktualizováno");
define("LIST_ADMIN_4", "sekce");
define("LIST_ADMIN_5", "nabídka");
define("LIST_ADMIN_6", "stránka");
define("LIST_ADMIN_7", "zapnuto");
define("LIST_ADMIN_8", "vypnuto");
define("LIST_ADMIN_9", "otevřeno");
define("LIST_ADMIN_10", "zavřeno");
define("LIST_ADMIN_11", "aktualizovat");
define("LIST_ADMIN_12", "vybrat");
define("LIST_ADMIN_13", "Vítejte na poslední stránce".SITENAME." ! Na této stránce jsou nejběžnější sekce těchto stránek a seznam posledních příírůstků.");
define("LIST_ADMIN_14", "poslední přírůstky");
define("LIST_ADMIN_15", "nové od vaší poslední návštěvy");
define("LIST_ADMIN_16", "Vítejte na nové stránce".SITENAME." ! Na této stránce jsou nejběžnější sekce těchto stránek a seznam posledních příírůstků od vaší poslední návštěvy.");
define("LIST_ADMIN_SECT_1", "sekce");
define("LIST_ADMIN_SECT_2", "zvolte sekci, která se má zobrazit");
define("LIST_ADMIN_SECT_3", "");
define("LIST_ADMIN_SECT_4", "styl zobrazení");
define("LIST_ADMIN_SECT_5", "zvolte, které sekce mají být otevřeny jako výchozí");
define("LIST_ADMIN_SECT_6", "");
define("LIST_ADMIN_SECT_7", "autor");
define("LIST_ADMIN_SECT_8", "zvolte, má-li být zobrazován autor");
define("LIST_ADMIN_SECT_9", "");
define("LIST_ADMIN_SECT_10", "kategorie");
define("LIST_ADMIN_SECT_11", "zvolte kategorii, která má být zbrazena");
define("LIST_ADMIN_SECT_12", "");
define("LIST_ADMIN_SECT_13", "datum");
define("LIST_ADMIN_SECT_14", "zvolte, jestli má být zobrazováno datum");
define("LIST_ADMIN_SECT_15", "");
define("LIST_ADMIN_SECT_16", "počet položek");
define("LIST_ADMIN_SECT_17", "zvolte, kolik položek má být zobrazováno pro každou sekci");
define("LIST_ADMIN_SECT_18", "");
define("LIST_ADMIN_SECT_19", "řazení položek");
define("LIST_ADMIN_SECT_20", "zvolte pořadí, v jakém mají být zobrazovány sekce");
define("LIST_ADMIN_SECT_21", "");
define("LIST_ADMIN_SECT_22", "ikona");
define("LIST_ADMIN_SECT_23", "zvolit ikonu pro každou sekci");
define("LIST_ADMIN_SECT_24", "");
define("LIST_ADMIN_SECT_25", "záhlaví");
define("LIST_ADMIN_SECT_26", "definovat záhlaví pro každou sekci");
define("LIST_ADMIN_SECT_27", "");
define("LIST_ADMIN_OPT_1", "obecné");
define("LIST_ADMIN_OPT_2", "poslední strana");
define("LIST_ADMIN_OPT_3", "poslední nabídka");
define("LIST_ADMIN_OPT_4", "nová stránka");
define("LIST_ADMIN_OPT_5", "nová nabídka");
define("LIST_ADMIN_OPT_6", "možnsti");
define("LIST_ADMIN_MENU_2", "ikona : výchozí");
define("LIST_ADMIN_MENU_3", "použít výchozí odrážku tématu, pokud neexistuje ikona nebo je používání ikon vypnuto");
define("LIST_ADMIN_MENU_4", "");
define("LIST_ADMIN_LAN_2", "záhlaví");
define("LIST_ADMIN_LAN_3", "definvat záhlaví");
define("LIST_ADMIN_LAN_4", "");
define("LIST_ADMIN_LAN_5", "ikona : použít");
define("LIST_ADMIN_LAN_6", "použít ikonu z každé sekce");
define("LIST_ADMIN_LAN_7", "");
define("LIST_ADMIN_LAN_8", "znaků");
define("LIST_ADMIN_LAN_9", "zvolte, kolik znaků záhlaví se má zobrazovat");
define("LIST_ADMIN_LAN_10", "pro zobrazení úplného záhlaví ponechejte prázdné");
define("LIST_ADMIN_LAN_11", "postfix");
define("LIST_ADMIN_LAN_12", "zvolte postfix, má-li záhlaví více znaků, než nastavený počet");
define("LIST_ADMIN_LAN_13", "ponechejte prázdné, njemá-li být zobrazován postfix");
define("LIST_ADMIN_LAN_14", "datum");
define("LIST_ADMIN_LAN_15", "zvolit styl data");
define("LIST_ADMIN_LAN_16", "Pro více informací o formátech data viz <a href='http://www.php.net/manual/en/function.strftime.php' rel='external'>stránku strftime function na php.net</a>");
define("LIST_ADMIN_LAN_17", "dnešní datum");
define("LIST_ADMIN_LAN_18", "zvolte styl data, je-li datum dnešní");
define("LIST_ADMIN_LAN_19", "Pro více informací o formátech data viz <a href='http://www.php.net/manual/en/function.strftime.php' rel='external'>stránku strftime function na php.net</a>");
define("LIST_ADMIN_LAN_20", "sloupce");
define("LIST_ADMIN_LAN_21", "zvolit počet sloupců");
define("LIST_ADMIN_LAN_22", "definovat, kolik sloupců má být použito. Uvedený počet zordělí stránku na příslušný počet sloupců");
define("LIST_ADMIN_LAN_23", "uvítací text");
define("LIST_ADMIN_LAN_24", "definovat uvítací text, který se zobrazí v horní části stránky");
define("LIST_ADMIN_LAN_25", "");
define("LIST_ADMIN_LAN_26", "zobrazit prázdné");
define("LIST_ADMIN_LAN_27", "definovat, je-li nutné zobrazit zprávu, která se má objevit, pokud v sekci nic není");
define("LIST_ADMIN_LAN_28", "");
define("LIST_ADMIN_LAN_29", "ikona : výchozí");
define("LIST_ADMIN_LAN_30", "použít výchozí odrážku tématu, pokud neexistuje ikona nebo je používání ikon vypnuto");
define("LIST_ADMIN_LAN_31", "");
define("LIST_ADMIN_LAN_32", "uplynulý čas: dnů");
define("LIST_ADMIN_LAN_33", "maximální počet dnů zpětného prohlížení");
define("LIST_ADMIN_LAN_34", "");
define("LIST_ADMIN_LAN_35", "dnů");
define("LIST_ADMIN_LAN_36", "uplynulý čas");
define("LIST_ADMIN_LAN_37", "zobrazit pole výběru s počtem dnů zpětného prohlížení?");
define("LIST_ADMIN_LAN_38", "");
define("LIST_ADMIN_LAN_39", "otevřít záznam, pokud existuje");
define("LIST_ADMIN_LAN_40", "mají být jako výchozí otevírány sekce, obsahující zánamy?");
define("LIST_ADMIN_LAN_41", "");
define("LIST_MENU_1", "poslední přírůstky");
define("LIST_MENU_2", "od");
define("LIST_MENU_3", "dne");
define("LIST_MENU_4", "v");
define("LIST_MENU_5", "dnů");
define("LIST_MENU_6", "prohlédnout obsah za kolik dnů?");
define("LIST_MENU_7", "");
define("LIST_MENU_8", "");
define("LIST_MENU_9", "");
define("LIST_MENU_10", "");
define("LIST_MENU_11", "");
define("LIST_MENU_12", "");
define("LIST_MENU_13", "");
define("LIST_MENU_14", "");
define("LIST_MENU_15", "");
define("LIST_MENU_16", "");
define("LIST_MENU_17", "");
define("LIST_MENU_18", "");
define("LIST_MENU_19", "");
define("LIST_NEWS_1", "novinky");
define("LIST_NEWS_2", "žádné novinky");
define("LIST_COMMENT_1", "komentáře");
define("LIST_COMMENT_2", "žádné komentáře");
define("LIST_COMMENT_3", "novinky");
define("LIST_COMMENT_4", "nejčastější otázky");
define("LIST_COMMENT_5", "anketa");
define("LIST_COMMENT_6", "dokumenty");
define("LIST_COMMENT_7", "sledování chyb");
define("LIST_COMMENT_8", "obsah");
define("LIST_COMMENT_9", "stažení");
define("LIST_COMMENT_10", "nápady");
define("LIST_DOWNLOAD_1", "stahování");
define("LIST_DOWNLOAD_2", "žádné stahování");
define("LIST_MEMBER_1", "členové");
define("LIST_MEMBER_2", "žádní členové");
define("LIST_CONTENT_1", "obsah");
define("LIST_CONTENT_2", "žádný obsah v");
define("LIST_CONTENT_3", "žádná platná kategorie obsahu");
define("LIST_CHATBOX_1", "chatbox");
define("LIST_CHATBOX_2", "žádný příspěvek v chatboxu");
define("LIST_CALENDAR_1", "kalendář");
define("LIST_CALENDAR_2", "žádná událost v kalendáři");
define("LIST_LINKS_1", "odkazy");
define("LIST_LINKS_2", "žádné odkazy");
define("LIST_FORUM_1", "fórum");
define("LIST_FORUM_2", "žádné příspěvky do fóra");
define("LIST_FORUM_3", "zobrazení:");
define("LIST_FORUM_4", "odpovědí:");
define("LIST_FORUM_5", "poslední příspěvek:");
define("LIST_FORUM_6", "dne:");


?>